/*
 Theme Name:     Divi Child
 Theme URI:
 Description:    Divi Child Theme - Swimming Pool
 Author:		 Kathryn Martyn Smith
 Author URI:  
 Template:       Divi
 Version:        1.0.0
 License: 
 License URI: 
 Tags: 
 Text Domain:
*/

/*List Style Divi Blog Feed*/

@media only screen and ( min-width: 800px ) 
{ 
    .bbb_blog_list a img 
  { 
    float: left; 
    width: 40%; 
    padding-right: 20px; 
    padding-bottom: 30px; 
  } 
}

/*Left Featured Image Thumbnail - 
added via tutorial https://www.brandedbybritt.co/how-to-style-your-divi-blog-page */



/*Post Title Design*/
.et_pb_post h2 a, .entry-title {
    text-decoration: none;
    font-size: 28px;
    color: #263B5D;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Playfair Display" !important;
    line-height: 1.3em;
}


/* h2  {
    BACKGROUND-COLOR : #EEEEDD;
    COLOR : #7F0055;
    FONT-FAMILY : Arial, Helvetica, sans-serif;
    padding-top: 2px;
    text-align: left;
    padding-bottom: 2px;
    text-indent: 2pt;
} */

/*Post Meta Design*/
.post-meta {
    color: #fff !important;
    font-family: "Open Sans" !important;
    font-size: 11px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.post-meta a {
    color: #fff !important;
    font-family: "Open Sans";
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/*Custom Read More Link on Blog Homepage*/
.bbb_blog_list a.more-link {
    clear: both;
    display: inline-block;
    position: relative;
    background: #c1dbee;
    font-family: "Playfair Display", serif;
    font-size: 16px;
    color: #000000;
    max-width: 100%;
    padding: 5px 5px;
    text-align: center;
    margin-top: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/*Adjust Hover Style*/
.bbb_blog_list a.more-link:hover {
    background: #c1dbee;
    color: #263b60;
}
 
/* https://www.elegantthemes.com/blog/divi-resources/how-to-add-custom-templates-and-design-to-divis-blog-post-formats-part-3-of-3 */

.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 350px;
    background-color: #333;
}
 
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- */
.single #sidebar {background: #efefef; padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}
 
/* ---- Standard Post Title & Post Meta ---- */
.single h1.entry-title,.attachment h1.entry-title, .single p.post-meta {
width: 100%;
text-align: center;
padding-left: 8px;
padding-right: 8px;
font-weight: 800;
text-transform: uppercase;
color: #fff;
}
 
 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
.single h1.entry-title {
font-size: 65px !important;
}
 }


/* ---- Format the Position of the Video Wrapper ---- */
  
@media only screen and (min-width: 980px) {
 /*** elevate the video to overlap the hero section ***/
.single-post.single-format-video .et_main_video_container {top: -120px; background: #000; outline: 10px solid #888888 !important; z-index: 100; margin-bottom: -100px;}
}


/* Changing spacing between Divi pagebuilder sections 
:not(.et_pb_fullwidth_section).et_pb_section { 
   padding-top: 50px !important; 
   padding-bottom: 50px !important;
} 
.et_pb_row { padding-top: 30px !important; } */


/* Reduce the spacing between divi pagebuilder sections 
:not(.et_pb_fullwidth_section).et_pb_section { 
   padding-top: 20px !important; 
   padding-bottom: 20px !important;
}
/* Reduce spacing between divi pagebuilder rows 
.et_pb_row { padding-top: 20px !important; } #/
